﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ListFilesFromFolder", "ListFilesFromFolder\ListFilesFromFolder.vcproj", "{735430DB-2E2E-4804-9FD8-9982DB1ABCA7}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "List Files From Folder Installer", "ListFilesFromFolder_Intalador\ListFilesFromFolder_Intalador.vdproj", "{F367D99A-E37E-4A9F-8C57-DC56EBC9EB3F}"
EndProject
Global
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{735430DB-2E2E-4804-9FD8-9982DB1ABCA7}.Debug|Win32.ActiveCfg = Debug|Win32
		{735430DB-2E2E-4804-9FD8-9982DB1ABCA7}.Debug|Win32.Build.0 = Debug|Win32
		{735430DB-2E2E-4804-9FD8-9982DB1ABCA7}.Release|Win32.ActiveCfg = Release|Win32
		{735430DB-2E2E-4804-9FD8-9982DB1ABCA7}.Release|Win32.Build.0 = Release|Win32
		{F367D99A-E37E-4A9F-8C57-DC56EBC9EB3F}.Debug|Win32.ActiveCfg = Debug
		{F367D99A-E37E-4A9F-8C57-DC56EBC9EB3F}.Release|Win32.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
